Use 3.0.2 in installer
authorPawel Pierzchala <pawelpierzchala@gmail.com>
Wed, 9 Apr 2014 14:15:42 +0000 (16:15 +0200)
committerPawel Pierzchala <pawelpierzchala@gmail.com>
Wed, 9 Apr 2014 14:15:42 +0000 (16:15 +0200)
commitc2e5b9fcabc1d0818e182813b7a5975d208e8ff5
tree5a0854a7a335578c111573b2d84c9e2955a238d2
parent37b0ff3b5a2acd2d72811c98a3db60f46ebde60b
Use 3.0.2 in installer
manifests/nodes.pp